Bug 251352 - libuser's and newt's Python modules were moved to subpackages
Summary: libuser's and newt's Python modules were moved to subpackages
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-switch-java   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-08 15:30 UTC by Miloslav Trmač
Modified: 2008-04-14 21:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 21:36:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmač 2007-08-08 15:30:04 UTC
libuser's Python module was moved to libuser-python in libuser-0.56.4-2, newt's
to newt-python in 0.52.7-2.fc8.

Please see
http://www.declera.com/~yaneti/splitpy/system-switch-java.spec-libuser-python-newt-python.diff

Comment 1 Bug Zapper 2008-04-04 13:34:27 UTC
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 2 Thomas Fitzsimmons 2008-04-14 21:36:17 UTC
Fixed in system-switch-java-1.1.2-2.fc9.


Note You need to log in before you can comment on or make changes to this bug.